/*     50433 : 장문 텍스트      */
.textarea__50433__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50433__ p {font-size:17px; line-height:1.8em;}
}

/*     50015 : 이미지 (비율형)      */
.img_ratio__50015__ {max-width:100%;vertical-align:top}
.img_ratio__50015__ * {box-sizing:border-box}
.img_ratio__50015__ a {display:block;vertical-align:top}
.img_ratio__50015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50015__ img {width:auto}
}

/*     50014 : 이미지 (비율형)      */
.img_ratio__50014__ {max-width:100%;vertical-align:top}
.img_ratio__50014__ * {box-sizing:border-box}
.img_ratio__50014__ a {display:block;vertical-align:top}
.img_ratio__50014__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50014__ img {width:auto}
}

/*     50012 : 이미지 리스트 (타일형)      */
.img_tile__50012__ {overflow:hidden}
.img_tile__50012__ .img_inner {margin:0 -5px}
.img_tile__50012__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50012__ * {box-sizing:border-box}
.img_tile__50012__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50012__ .item a {display:block}
.img_tile__50012__ .figure {display:block}
.img_tile__50012__ .figure img {vertical-align:top}
.img_tile__50012__ .caption {display:block;margin-top:10px}
.img_tile__50012__ .caption > span {display:block}
.img_tile__50012__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50012__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50012__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50012__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50012__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50012__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50012__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50012__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50012__ .item {width:100%}
.col_m_2__50012__ .item {width:50%}
.col_m_3__50012__ .item {width:33.3333%}
.col_m_4__50012__ .item {width:25%}
.col_m_1__50012__ .item,
.col_m_2__50012__ .item2n,
.col_m_3__50012__ .item3n,
.col_m_4__50012__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50012__ .item,
	.col_m_2__50012__ .item2n,
	.col_m_3__50012__ .item3n,
	.col_m_4__50012__ .item4n {clear:none}

	.col_t_1__50012__ .item {width:100%}
	.col_t_2__50012__ .item {width:50%}
	.col_t_3__50012__ .item {width:33.3333%}
	.col_t_4__50012__ .item {width:25%}
	.col_t_5__50012__ .item {width:20%}
	.col_t_6__50012__ .item {width:16.6666%}
	.col_t_1__50012__ .item,
	.col_t_2__50012__ .item2n,
	.col_t_3__50012__ .item3n,
	.col_t_4__50012__ .item4n,
	.col_t_5__50012__ .item5n,
	.col_t_6__50012__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50012__ .img_inner {margin:0 -10px}
	.img_tile__50012__ .item {padding:10px}
	.img_tile__50012__ .caption {margin-top:15px}
	.img_tile__50012__ .caption > span.content {margin-top:10px}

	.text_sml__50012__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50012__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50012__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50012__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50012__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50012__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50012__ .item,
	.col_t_2__50012__ .item2n,
	.col_t_3__50012__ .item3n,
	.col_t_4__50012__ .item4n,
	.col_t_5__50012__ .item5n,
	.col_t_6__50012__ .item6n {clear:none}

	.col_pc_1__50012__ .item {width:100%}
	.col_pc_2__50012__ .item {width:50%}
	.col_pc_3__50012__ .item {width:33.3333%}
	.col_pc_4__50012__ .item {width:25%}
	.col_pc_5__50012__ .item {width:20%}
	.col_pc_6__50012__ .item {width:16.6666%}
	.col_pc_1__50012__ .item,
	.col_pc_2__50012__ .item2n,
	.col_pc_3__50012__ .item3n,
	.col_pc_4__50012__ .item4n,
	.col_pc_5__50012__ .item5n,
	.col_pc_6__50012__ .item6n {clear:both}
}

